{
  "compilerOptions": {
    "target": "es2019",
    "lib": ["dom"],
    "moduleResolution": "node",
    "esModuleInterop": true,
    "noImplicitAny": true,
    "removeComments": true,
    "sourceMap": true,
    "preserveConstEnums": false
  },
  "include": [
    "declarations/**/*.ts",
    "types/**/*.ts",
    "src/renderer.ts",
    "src/renderer/**/*.ts",
    "src/services/**/*.ts"
  ]
}
